Bug 12247 - rpm configure.in tries to substitute nonexistent files
Summary: rpm configure.in tries to substitute nonexistent files
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-14 09:38 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-14 18:00:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-06-14 09:38:41 UTC
The configure.in for rpm tries to substitute perl/Makefile and
perl/Makefile.PL, neither of which exists in the source tarball.

Comment 1 Jeff Johnson 2000-07-20 18:28:09 UTC
Yup. Doesn't hurt a thing however, will be fixed when I identify (or re-create)
working perl
bindings.

Comment 2 Jeff Johnson 2001-02-21 18:55:25 UTC
Still waiting for perl bindings for rpm, Randy Ray's latest per-RPM may be
merged
into rpm sources. Meanwhile, there's little reason to keep this bug open.


Note You need to log in before you can comment on or make changes to this bug.